.playIconCls,.pauseIconCls {
	width: 18px;
	height: 18px;
	display: inline-block;
	position: absolute;
	top: -6px;
	right: -8px;
	}
	.playIconCls {
	background-image: url(../img/playIcon.svg);
	}
	.pauseIconCls {
	background-image: url(../img/stopIcon.svg);
	text-align: center;
	vertical-align: middle;
}

/* Webfont: Lato-Bold */@font-face {
    font-family: 'LatoWebBold';
    src: url('fonts/Lato-Bold.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Bold.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Bold.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Medium */@font-face {
    font-family: 'LatoWebMedium';
    src: url('fonts/Lato-Medium.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Medium.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Medium.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Lato-Regular */@font-face {
    font-family: 'LatoWeb';
    src: url('fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/Lato-Regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/Lato-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'fortiapcloud';
  src:  url('fonts/fortiapcloud.eot?qo6cqg');
  src:  url('fonts/fortiapcloud.eot?qo6cqg#iefix') format('embedded-opentype'),
    url('fonts/fortiapcloud.woff2?qo6cqg') format('woff2'),
    url('fonts/fortiapcloud.ttf?qo6cqg') format('truetype'),
    url('fonts/fortiapcloud.woff?qo6cqg') format('woff'),
    url('fonts/fortiapcloud.svg?qo6cqg#fortiapcloud') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'baseRegular';
  src: url("fonts/Inter-Regular.eot"); /* IE9 Compat Modes */
  src: url("fonts/Inter-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
        url("fonts/Inter-Regular.woff") format("woff"), /* Modern Browsers */
        url("fonts/Inter-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
        url("fonts/Inter-Regular.svg#svgFontName") format("svg"); /* Legacy iOS */
}

@font-face {
  font-family: 'baseMedium';
  src: url("fonts/Inter-SemiBold.eot"); /* IE9 Compat Modes */
  src: url("fonts/Inter-SemiBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
        url("fonts/Inter-SemiBold.woff") format("woff"), /* Modern Browsers */
        url("fonts/Inter-SemiBold.ttf") format("truetype"), /* Safari, Android, iOS */
        url("fonts/Inter-SemiBold.svg#svgFontName") format("svg"); /* Legacy iOS */
}

@font-face {
  font-family: 'baseBold';
  src: url("fonts/Inter-Bold.eot"); /* IE9 Compat Modes */
  src: url("fonts/Inter-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
        url("fonts/Inter-Bold.woff") format("woff"), /* Modern Browsers */
        url("fonts/Inter-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
        url("fonts/Inter-Bold.svg#svgFontName") format("svg"); /* Legacy iOS */
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'fortiapcloud' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-new-feature-list:before {
  content: "\e9a8";
}
.icon-progressfill:before {
  content: "\e99a";
}
.icon-progressoutline:before {
  content: "\e99b";
}
.icon-enablefill:before {
  content: "\e99c";
}
.icon-oldnew:before {
  content: "\e999";
}
.icon-download:before {
  content: "\e998";
}
.icon-youtube:before {
  content: "\e993";
}
.icon-linkdin:before {
  content: "\e994";
}
.icon-twitter:before {
  content: "\e995";
}
.icon-fortinet_icon:before {
  content: "\e996";
}
.icon-facebook:before {
  content: "\e997";
}
.icon-statusgrey-outline:before {
  content: "\e991";
}
.icon-statusgreen-outline:before {
  content: "\e992";
}
.icon-pingTest:before {
  content: "\e990";
}
.icon-iperfThroughput:before {
  content: "\e98e";
}
.icon-tableArp:before {
  content: "\e98f";
}
.icon-premium_fill:before {
  content: "\e98c";
}
.icon-premium_outline:before {
  content: "\e98d";
}
.icon-switch_account:before {
  content: "\e989";
}
.icon-switch_acc:before {
  content: "\e98a";
}
.icon-mailServersfmg:before {
  content: "\e98b";
}
.icon-add:before {
  content: "\e978";
}
.icon-radio_fill:before {
  content: "\e979";
}
.icon-radio_outline:before {
  content: "\e97a";
}
.icon-radio_unsel:before {
  content: "\e97b";
}
.icon-arrow_bottom_outline:before {
  content: "\e97c";
}
.icon-arrow_left_outline:before {
  content: "\e97d";
}
.icon-arrow_right_outline:before {
  content: "\e97e";
}
.icon-arrow_top_outline:before {
  content: "\e97f";
}
.icon-sort_ascending:before {
  content: "\e980";
}
.icon-sort_descending:before {
  content: "\e981";
}
.icon-home:before {
  content: "\e982";
}
.icon-view_fill:before {
  content: "\e983";
}
.icon-settings_fill:before {
  content: "\e984";
}
.icon-info_fill:before {
  content: "\e985";
}
.icon-whatsNew_outline:before {
  content: "\e986";
}
.icon-profile:before {
  content: "\e987";
}
.icon-alert_outline:before {
  content: "\e988";
}
.icon-controller:before {
  content: "\e977";
}
.icon-clone:before {
  content: "\e976";
}
.icon-register_icon:before {
  content: "\e969";
}
.icon-login_icon:before {
  content: "\e974";
}
.icon-api_token:before {
  content: "\e973";
}
.icon-FortiLANCloud:before {
  content: "\e972";
}
.icon-alert:before {
  content: "\e970";
}
.icon-licencingfmg:before {
  content: "\e971";
}
.icon-check_icn:before {
  content: "\e96d";
}
.icon-check_sel:before {
  content: "\e96e";
}
.icon-check_unsel:before {
  content: "\e96f";
}
.icon-ledBlinking:before {
  content: "\e96c";
}
.icon-accountap:before {
  content: "\e966";
}
.icon-configap:before {
  content: "\e967";
}
.icon-dashboardap:before {
  content: "\e968";
}
.icon-monitorap:before {
  content: "\e96a";
}
.icon-switchap:before {
  content: "\e96b";
}
.icon-topologyap:before {
  content: "\e975";
}
.icon-monitordb:before {
  content: "\e965";
}
.icon-combineddb:before {
  content: "\e960";
}
.icon-criticaleventdb:before {
  content: "\e961";
}
.icon-devicesdb:before {
  content: "\e962";
}
.icon-usagedb:before {
  content: "\e963";
}
.icon-vlandb:before {
  content: "\e964";
}
.icon-channelUtilisationTrnd:before {
  content: "\e954";
}
.icon-clientsTrnd:before {
  content: "\e955";
}
.icon-cpuUsageTrnd:before {
  content: "\e956";
}
.icon-interferingBSSIDTrnd:before {
  content: "\e957";
}
.icon-macErrorTrnd:before {
  content: "\e958";
}
.icon-memoryUsageTrnd:before {
  content: "\e959";
}
.icon-noiseLevelTrnd:before {
  content: "\e95a";
}
.icon-thoughputTrnd:before {
  content: "\e95b";
}
.icon-txPowerTrnd:before {
  content: "\e95c";
}
.icon-uptimeTrnd:before {
  content: "\e95d";
}
.icon-usageTrnd:before {
  content: "\e95e";
}
.icon-volumeTrnd:before {
  content: "\e95f";
}
.icon-apManagement:before {
  content: "\e951";
}
.icon-enterpriseLicense:before {
  content: "\e952";
}
.icon-features:before {
  content: "\e953";
}
.icon-ble:before {
  content: "\e94f";
}
.icon-bleProfile:before {
  content: "\e950";
}
.icon-event:before {
  content: "\e94c";
}
.icon-export:before {
  content: "\e94d";
}
.icon-history:before {
  content: "\e94e";
}
.icon-info:before {
  content: "\e94b";
}
.icon-building:before {
  content: "\e949";
}
.icon-location:before {
  content: "\e94a";
}
.icon-checki:before {
  content: "\e947";
}
.icon-unchecki:before {
  content: "\e948";
}
.icon-branch:before {
  content: "\e946";
}
.icon-assignto:before {
  content: "\e940";
}
.icon-capturePacket:before {
  content: "\e941";
}
.icon-iperf:before {
  content: "\e942";
}
.icon-rename:before {
  content: "\e943";
}
.icon-spectrumAnalysis:before {
  content: "\e944";
}
.icon-vlanProbe:before {
  content: "\e945";
}
.icon-disable:before {
  content: "\e93e";
}
.icon-enable:before {
  content: "\e93f";
}
.icon-closePopup:before {
  content: "\e93d";
}
.icon-rotateLeft:before {
  content: "\e939";
}
.icon-rotateRight:before {
  content: "\e93a";
}
.icon-zoomin:before {
  content: "\e93b";
}
.icon-zoomout:before {
  content: "\e93c";
}
.icon-dedicatedMonitor:before {
  content: "\e938";
}
.icon-dedicatedMonitorDisable:before {
  content: "\e937";
}
.icon-add_outline:before {
  content: "\e91c";
}
.icon-add:before {
  content: "\e91c";
}
.icon-apposition:before {
  content: "\e920";
}
.icon-arrowdown:before {
  content: "\e921";
}
.icon-arrowleft:before {
  content: "\e922";
}
.icon-arrowright:before {
  content: "\e923";
}
.icon-arrowup:before {
  content: "\e924";
}
.icon-calander:before {
  content: "\e925";
}
.icon-capturepacket:before {
  content: "\e926";
}
.icon-change:before {
  content: "\e927";
}
.icon-check:before {
  content: "\e928";
}
.icon-deactivate:before {
  content: "\e929";
}
.icon-edit:before {
  content: "\e92a";
}
.icon-floormap:before {
  content: "\e92b";
}
.icon-folder_close:before {
  content: "\e92c";
}
.icon-folder_open:before {
  content: "\e92d";
}
.icon-moreoption:before {
  content: "\e92e";
}
.icon-reboot:before {
  content: "\e92f";
}
.icon-settings1:before {
  content: "\e930";
}
.icon-sort:before {
  content: "\e931";
}
.icon-statusgreen:before {
  content: "\e932";
}
.icon-statusgrey:before {
  content: "\e933";
}
.icon-uncheck:before {
  content: "\e934";
}
.icon-upgrade:before {
  content: "\e935";
}
.icon-view:before {
  content: "\e936";
}
.icon-accesspoint:before {
  content: "\e91a";
}
.icon-delete:before {
  content: "\e91b";
}
.icon-fortiAPCloudLogo:before {
  content: "\e91d";
}
.icon-stations:before {
  content: "\e91e";
}
.icon-users:before {
  content: "\e91f";
}
.icon-closeIcon:before {
  content: "\e90b";
}
.icon-moveIcon:before {
  content: "\e919";
}
.icon-fortiAPCloudIcon:before {
  content: "\e900";
}
.icon-apIcon:before {
  content: "\e901";
}
.icon-configIcon:before {
  content: "\e902";
}
.icon-logsIcon:before {
  content: "\e903";
}
.icon-reportsIcon:before {
  content: "\e904";
}
.icon-deployIcon:before {
  content: "\e905";
}
.icon-networkIcon:before {
  content: "\e906";
}
.icon-monitorIcon:before {
  content: "\e907";
}
.icon-apsIcon:before {
  content: "\e908";
}
.icon-radiosIcon:before {
  content: "\e909";
}
.icon-neighbourIcon:before {
  content: "\e90a";
}
.icon-listViewIcon:before {
  content: "\e90c";
}
.icon-bssidsIcon:before {
  content: "\e90d";
}
.icon-clientsIcon:before {
  content: "\e90e";
}
.icon-throughputIcon:before {
  content: "\e90f";
}
.icon-infoIcon:before {
  content: "\e910";
}
.icon-searchIcon:before {
  content: "\e911";
}
.icon-filterIcon:before {
  content: "\e912";
}
.icon-refreshIcon:before {
  content: "\e913";
}
.icon-settingsIcon:before {
  content: "\e914";
}
.icon-leftarrowIcon:before {
  content: "\e915";
}
.icon-rightarrowIcon:before {
  content: "\e916";
}
.icon-uparrowIcon:before {
  content: "\e917";
}
.icon-downarrowIcon:before {
  content: "\e918";
}
.icon-tools:before {
	content: "\e9a0";
}
.icon-apcliaccess:before {
	content: "\e99d";
}
.icon-tacreport:before {
	content: "\e99e";
}
.icon-traceroute:before {
	content: "\e99f";
}
.icon-disconnectionReport:before {
content: "\e9a1";
}
.icon-adv-license-mgmt:before {
  content: "\e9a2";
}

.icon-PoEReset:before {
  content: "\e9a4";
  font-size: 22px;
}

.icon-bouncePort:before {
  content: "\e9a3";
  font-size: 22px;
}


.icon-local-bridge-ssid:before {
  content: "\e9a9";
  font-size: 18px;
  padding-right: 4px;
}
.icon-x-logo:before {
  content: "\e9ae";
}